/***********************************************/
/* Technoibiz | PHP test | 2010                */
/* Kevin Brown| Melbourne                      */
/* 2col_leftNav.css                            */
/***********************************************/

/***********************************************/
/* HTML tag styles                             */
/***********************************************/ 
body{
	font-family: Arial,sans-serif;
	color: #333333;
	line-height: 1.166;	
	margin: 0px;
	padding: 0px;
	background:#91ACD1;
	width:auto;
	float:left;
	font-family:Arial;
	font-size:13px;
}

#layer{
	width:100%;
	height:100%;
	position:fixed;
	text-align:center;
	float:none;
	z-index:10000;
	background:#FFFFFF;
	filter:alpha(opacity=50);
	opacity: 0.5;
	display:none;
	margin:0;
	padding:0;
}

/***********************************************/
/* Layout Divs                                 */
/***********************************************/
#masthead{
	/*margin: 0 0 0 -18px;*/
	padding:0;
	/*border-bottom: 1px solid #990000;*/
	width: 100%;
	height:100px;
	background:#FFFFFF;
	/*opacity:0.4;
	filter:alpha(opacity=40);
	background:url(../images/bg/shamrock.png) repeat top left;*/
}

#siteName{
	margin: 0px;
	padding: 5px 0px 0px 20px;
	z-index:10;
	font-size:25px;
	color:#000000;
	text-align:left;
	vertical-align:middle;
	float:left;
}

#loginform{
	float:right;
	width:auto;
	font-size:80%;
	background:#FFFFFF;
	margin:0px 10px 5px 5px;
	padding:5px 5px 0px 5px;
	text-align:right;
}
.loginError{
	float:left;
	position:absolute;
	z-index:10;
	margin:0;
	padding:0;
	top:15px;
	left:60%;
	padding:0px 3px;
	border:#990000 1px solid;
	background:#FFECEC;
}

/************* #globalNav styles **************/
#globalNav{
	height:30px;
	white-space: nowrap;
	float:right;
	width:86.3%;
	vertical-align:middle;
	 /*'nowrap' prevents links from line-wrapping if there are too many to fit in one line
   this will force a horizontal scrollbar if there isn't enough room for all links
   remove rule or change value to 'normal' if you want the links to line-wrap */
}
#globalNav ul{
	padding:0;
	margin:0;
	list-style:none;
	margin:0 0 0 30px;
}
#globalNav ul li{
	padding:0;
	margin:0;
	list-style:none;
	display:inline;
}
#globalNav ul li a{
	float:left;
	padding:0 10px;
	margin:0 2px 0 0 ;
	width: auto;
	line-height:30px;
	vertical-align:middle;
	color:#FFFFFF;
	font-family:Verdana;
	font-size:11px;
	font-weight:bold;
	text-transform:uppercase;
	letter-spacing:2px;
	background:url(../images/globalNav_a_bg.gif) repeat-x top #226699;
}
#globalNav ul li a:hover{
	color:#FFFFFF ;
	background:url(../images/globalNav_a_bgHover.gif) repeat-x top #91ACD1;
}
.nav_current{
	color:#FFFFFF !important;
	background:#91ACD1 !important;
}


/************* #Left panel styles **************/
#navBar{
	float:right;
	width:15.5%;/*14.95%;*/
	margin-left: -1.9%;
	padding: 0  ;
	position:relative;
	/*border-bottom: 1px solid #ccc;*/
}

#sectionLinks{
	position: relative;
	margin: 0;
	padding: 0px;
	/*border-bottom: 1px solid #cccccc;*/
	font-size: 90%;
}
#sectionLinks h3{
	padding: 10px 0px 2px 10px;
}
#sectionLinks ul{
	margin:0;
	padding:0;
	border:none;
}
#sectionLinks li{
	margin:0;
	padding:0;
	border:none;
	/*border-bottom:#999999 1px solid !important;
	border-right:#999999 1px solid !important;
	border-collapse:collapse;*/
	
}
#sectionLinks a{
	padding:7px 0 0 10px;
	width: auto;
	margin:0;
	height:21px;
	color:#FFFFFF;
	font-family:Verdana;
	font-size:12px;
	text-transform:capitalize;
	border:none;
	background:url(../images/sectionlink_a_bg.gif) top repeat-x;
}
#sectionLinks a:hover{
	color:#F8F8F8;
	background:url(../images/sectionlink_a_bg_hover.gif) top repeat-x;
}

/************* #Content area styles **************/
#content{
  	float:right;
	width: 86.3%;
	margin:0;
	padding: 0;/* 3% 0 1%;*/
	min-height:360px;
  	height:auto !important;
 	height:360px;
	background:#91ACD1;
	text-align:left;
	/*border-left:#FFFFFF 1px solid;*/
}
/************* #breadCrumb styles *************/
#breadCrumb{
	font-size: 80%;
	padding: 0;
	margin:0;
}

/************** .feature styles ***************/
.feature{
	padding: 0;
	margin:0;
	font-size: 80%;
}

.feature h3{
	padding: 30px 0px 5px 0px;
	text-align: center;
}

.feature img{
	float: left;
	padding: 0px 10px 0px 0px;
	margin: 0 5px 5px 0;
}/* adjust margins to change separation between the feature image and text flowing around it */

/************** .story styles *****************/
.story{
	clear: both;
	padding: 5px 0px 0px 5px;
	font-size: 100%;
	/*background-color:#EAEAEA;*/
}
.story p{
	padding: 0px 0px 10px 0px;
}

/************* #Footer styles ***************/
#footer{
  	float:left;
	width: 100%;
	margin: 0;
	padding: 25px 0 0 0;
}

#siteInfo{
	clear: both;
	/*border: 1px solid #cccccc;*/
	border-right: none;
	font-size: 75%;
	color: #333333;
	padding: 2px 10px 2px 10px;
	margin-top: 0px;
}/* negative top margin pulls siteinfo up so its top border overlaps (and thus lines up with)
	the bottom border of the navBar in cases where they "touch" */
#siteInfo img{
	padding: 4px 4px 4px 0px;
	vertical-align: middle;
}





.p_section{
	width:100%;
	padding:5px;
	margin:0;
}

.p_section ul li{
	list-style:circle;
	font-family:Arial;
	font-size:14px;
	font-weight:bold;
	color:#006699;
	font-style:italic;
	padding:3px;
}

.section_title{
	padding: 5px;
	font-size:13px;
	font-weight:bold;
	text-transform:uppercase;
	color:#FFFFFF;
	background:url(../images/pagename_bg.gif) top left repeat-y #FFFFFF;
	width:100%;
	margin:5px 10px;
}









/*************** #pageName styles **************/
#pageName{
	padding: 5px;
	font-size:13px;
	font-weight:bold;
	text-transform:uppercase;
	color:#FFFFFF;
	background:url(../images/pagename_bg.gif) top left repeat-y #FFFFFF;
	width:95%;
	margin:5px 10px;
}


/************* #search styles ***************/

#search{
	padding: 5px 0px 5px 10px;
	border-bottom: 1px solid #cccccc;
	font-size: 90%;
}

#search form{
 margin: 0px;
 padding: 0px;
}

#search label{
	display: block;
	margin: 0px;
	padding: 0px;
}



/*************************************************/
a:link, a:visited, a:hover {
	text-decoration: none;
}
a:hover {
	text-decoration: none;
	cursor:pointer;
}
/* overrides decoration from previous rule for hovered links */

h1, h2, h3, h4, h5, h6 {
	font-family: Arial;
	margin: 0px;
	padding: 0px;
}
ul,li{
 list-style-type: none;
}

label{
	font: bold 100% Arial,sans-serif;
	color: #334d55;
}
				
fieldset{
	margin:0;
	padding:0 5px 5px 5px;
	background:url(../images/bbg.jpg) bottom repeat-x;
	border:#006699 1px solid;
}
legend{
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:bold;
	color:#FFFFFF;
	background:#336699;
	padding:5px;
	margin-bottom:25px;
	margin-left:-6px;
	text-transform:uppercase;
	border:#006699 1px solid;
}

input,select,textarea{
	margin:auto 3px;
}

table{
	float:none;
}




/*********** #navBar link styles ***********/

#navBar ul a:link, #navBar ul a:visited {display: block;}
#navBar ul {list-style: none; margin: 0; padding: 0;}

/* hack to fix IE/Win's broken rendering of block-level anchors in lists */
#navBar li {border-bottom: 1px solid #EEE;}

/* fix for browsers that don't need the hack */
html>body #navBar li {border-bottom: none;}





/*********** .relatedLinks styles ***********/

.relatedLinks{
	margin: 0px;
	padding: 0px 0px 10px 10px;
	font-size: 90%;
}

.relatedLinks h3{
	padding: 10px 0px 2px 0px;
}


/************** #advert styles **************/

#advert{
	padding: 10px 0px 0px 10px;
	font-size: 80%;
	border-top: 1px solid #cccccc;
}

#advert img{
	display: block;
}


/************** #headlines styles **************/

#headlines{
	margin: 0px;
	padding: 10px 0px 20px 10px;
	font-size: 80%;
}

#headlines p{
	padding: 5px 0px 5px 0px;
}






/*--------------------Message Classes----------------------*/
.instructionMessage{
	font-family:Arial;
	font-size:12px;
	color:#3366CC;
	font-weight:bold;
	text-transform:uppercase;
}
.successMessage{
	font-family:Arial;
	font-size:12px;
	color:#006633;
	font-weight:bold;
	text-transform:uppercase;
}
.errorMessage{
	font-family:Arial;
	font-size:12px;
	color:#FF0000;
	font-weight:bold;
	text-transform:uppercase;
}




/* Button */
.button {
	/* Sliding right image */
	background: url(../images/button_bg0.gif) repeat-x center; 
	border:#999999 1px solid;
	white-space:nowrap;
	/*float: left;*/
	height: 25px; /* CHANGE THIS VALUE ACCORDING TO IMAGE HEIGHT */
	margin:3px;
	/*padding-right: 20px;  CHENGE THIS VALUE ACCORDING TO RIGHT IMAGE WIDTH */
	/* FONT PROPERTIES */
	padding:5px 10px 3px 10px;
	text-decoration: none;
	text-transform:uppercase;
	color: #333333 !important;
	font-family: Arial, Helvetica, sans-serif;
	font-size:11px;
	font-weight:bold;
	outline:none;
	cursor:pointer;
}
.button:hover {
	background: url(../images/button_bg0_.gif) repeat-x center; 
	color:#990000 !important;
}
/*a.button span {
	/* Background left image
	background: transparent url('../images/button_left.png') no-repeat; 
	display: block;
	line-height: 22px; /* CHANGE THIS VALUE ACCORDING TO BUTTONG HEIGHT 
	padding: 7px 0 10px 18px;
} 
a.button:hover span{
	text-decoration:none;
	cursor:pointer;
}*/ 
.value{
	/*color:#000000;
	padding:3px 10px;
	background:#FBFBFB;
	border:#666666 1px dotted;*/
	font-weight:bold;
}

a.alink{
	padding:3px 5px;
	margin:3px;
	text-decoration:none;
	color:#FFFFFF;
	background:#006699;
	float:right;
}
a.alink:hover{
	background:#6699CC;
	color:#FFFFFF;
}

.date{
	border-bottom:1px solid #CCCCCC;
	color:#000000;
	font-family:georgia,serif;
	font-size:12px;
	font-weight:normal !important;
	text-decoration:none;
}

.table_cellBorders{
	font-family: verdana;
	font-size: 12px;
	border: 1px solid #D9D9D9;
	border-collapse:collapse;
	white-space:nowrap;
}

.table_cellBorders .table_header{
	text-transform:capitalize;
	background:#336699;
	color:#FFFFFF;
	font-weight:bold;
}
.table_cellBorders td{
	padding:3px 4px;
	border: 1px solid #D9D9D9;
	border-collapse:collapse;
}
.table_cellBorders tr{
	border: 1px solid #D9D9D9;
	border-collapse:collapse;
}

.row1{
	background:#EEF8FB;
}
.row0{
	background:#F4F4F4;
}

.popUpCalendarBox{
	width:85px;
	border:#CCCCCC 1px solid;
	background:url(../images/cal.gif) center right no-repeat #FFFFFF;
}

.hidden{
	height:0 !important;
	width:0 !important;
	overflow:hidden !important;
	visibility:hidden !important;
}

.errorIB{
	background:#FED8CD;
	border:#990000 1px solid; 
	padding:2px;
}



/*------------*/
.buttons {
	 LIST-STYLE-TYPE: none
}
.buttons LI {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FLOAT: left; PADDING-BOTTOM: 0px; MARGIN: 0px 2px; PADDING-TOP: 0px; POSITION: relative; TEXT-ALIGN: center
}
.buttons A {
	PADDING-RIGHT: 10px; DISPLAY: block; PADDING-LEFT: 10px; FONT-WEIGHT: bold; BACKGROUND: url(../images/button.gif) no-repeat center center; PADDING-BOTTOM: 14px; WIDTH: 144px; COLOR: #000000; PADDING-TOP: 14px; TEXT-DECORATION: none
}
.buttons EM {
	PADDING-RIGHT: 12px; DISPLAY: none; PADDING-LEFT: 12px; Z-INDEX: 2; BACKGROUND: url(../images/hover.png) no-repeat; LEFT: -15px; PADDING-BOTTOM: 10px; WIDTH: 180px; PADDING-TOP: 20px; FONT-STYLE: normal; POSITION: absolute; TOP: -85px; HEIGHT: 45px; TEXT-ALIGN: center;
}






/* Round Corner Table  */
.rct{
	padding:0;
	margin:5px auto;
}
.rctContent{
	background:#FFFFFF;
	vertical-align:top;	
	padding:0;
	margin:0;
	padding-left:-18px;
	text-align:left;
}
.rctTopLeftCorner{
	background:url(../images/rct_lt.jpg) no-repeat bottom right; 
	width:24px; 
	height:24px;
	padding:0;
	margin:0;
}
.rctTopSide{
	background:url(../images/rct_tr.jpg) repeat-x bottom; 
	height:24px;
	padding:0;
	margin:0;
}
.rctTopRightCorner{
	background:url(../images/rct_rt.jpg) no-repeat bottom left; 
	width:24px; 
	height:24px;
	padding:0;
	margin:0;
}
.rctBottomLeftCorner{
	background:url(../images/rct_lb.jpg) no-repeat top right;
	width:24px; 
	height:24px;
	padding:0;
	margin:0;
}
.rctBottomSide{
	background:url(../images/rct_br.jpg) repeat-x top;
	height:24px;
	padding:0;
	margin:0;
}
.rctBottomRightCorner{
	background:url(../images/rct_rb.jpg) no-repeat top left;
	width:24px; 
	height:24px;
	padding:0;
	margin:0;
}
.rctLeftSide{
	background:url(../images/rct_lr.jpg) repeat-y right;
	width:24px;
	padding:0;
	margin:0;
}
.rctRightSide{
	background:url(../images/rct_rr.jpg) repeat-y left;
	width:24px;
	padding:0;
	margin:0;
}





/* Round Corner Box  */
.rcb{
	padding:0;
	margin:5px auto;
}
.rcbContent{
	background:#F8FAFC;
	padding:0;
	margin:0;
	vertical-align:top;	
	text-align:left;
	border:#000000 1px solid;
}
.rcbTopLeftCorner{
	background:url(../images/boxTopLeftCorner.gif) no-repeat bottom right; 
	width:5px; 
	height:5px;
	margin:0;
	padding:0;
}
.rcbTopSide{
	background:url(../images/boxTopRepeat.gif) repeat-x bottom; 
	height:5px;
	margin:0;
	padding:0;
}
.rcbTopRightCorner{
	background:url(../images/boxTopRightCorner.gif) no-repeat bottom left; 
	width:5px; 
	height:5px;
	margin:0;
	padding:0;
}
.rcbBottomLeftCorner{
	background:url(../images/boxBottomLeftCorner.gif) no-repeat top right; 
	width:5px; 
	height:5px;
	margin:0;
	padding:0;
}
.rcbBottomSide{
	background:url(../images/boxBottomRepeat.gif) repeat-x top; 
	height:5px;
	margin:0;
	padding:0;
}
.rcbBottomRightCorner{
	background:url(../images/boxBottomRightCorner.gif) no-repeat top left; 
	width:5px; 
	height:5px;
	margin:0;
	padding:0;
}
.rcbLeftSide{
	background:url(../images/boxLeftRepeat.gif) repeat-y right; 
	width:5px;
	margin:0;
	padding:0;
}
.rcbRightSide{
	background:url(../images/boxRightRepeat.gif) repeat-y left; 
	width:5px;
	margin:0;
	padding:0;
}






/* Round Corner div  */
.rcdiv{
	padding:0;
	margin:0;
	background:#FFFFFF;
	float:none;
}

.rcdiv_topside{
	background:url(../images/rct_tr.jpg) repeat-x top; 
	padding:0;
	margin:0;
	float:none;
}
.rcdiv_rightside{
	background:url(../images/rct_rr.jpg) repeat-y right;
	padding:0;
	margin:0;
	float:none;
}
.rcdiv_bottomside{
	background:url(../images/rct_br.jpg) repeat-x bottom;
	padding:0;
	margin:0;
	float:none;
}
.rcdiv_leftside{
	background:url(../images/rct_lr.jpg) repeat-y left;
	padding:0;
	margin:0;
	float:none;
}
.rcdiv_topleftcorner{
	background:url(../images/rct_lt.jpg) no-repeat top left; 
	padding:0;
	margin:0;
	float:none;
}
.rcdiv_toprightcorner{
	background:url(../images/rct_rt.jpg) no-repeat top right; 
	padding:0;
	margin:0;
	float:none;
}
.rcdiv_bottomrightcorner{
	background:url(../images/rct_rb.jpg) no-repeat bottom right;
	padding:0;
	margin:0;
	float:none;
}
.rcdiv_bottomleftcorner{
	background:url(../images/rct_lb.jpg) no-repeat bottom left;
	padding:0;
	margin:0;
	float:none;
}
.rcdiv_content{
	background:none;
	vertical-align:top;	
	padding:24px;
	margin:0;
	text-align:left;
	float:none;
}

input.button_delete{
	background:url(../images/delete.gif) center top no-repeat !important;
	width:16px;
	height:16px;
	overflow:hidden;
	margin:0px;
	padding:0px;
	border:none;
	outline:none;
	cursor:pointer;
}

input.button_enable{
	background:url(../images/visible.gif) center top no-repeat !important;
	width:20px;
	height:16px;
	overflow:hidden;
	margin:0px;
	padding:0px;
	border:none;
	outline:none;
	cursor:pointer;
}

input.button_disable{
	background:url(../images/invisible.gif) center top no-repeat !important;
	width:20px;
	height:16px;
	overflow:hidden;
	margin:0px;
	padding:0px;
	border:none;
	outline:none;
	cursor:pointer;
}

input.button_edit{
	background:url(../images/edit.gif) center top no-repeat !important;
	width:16px;
	height:16px;
	overflow:hidden;
	margin:0px;
	padding:0px;
	border:none;
	outline:none;
	cursor:pointer;
}

input.button_print{
	background:url(../images/printIcon.gif) center top no-repeat !important;
	width:30px;
	height:30px;
	overflow:hidden;
	margin:0px;
	padding:0px;
	border:none;
	outline:none;
	cursor:pointer;
}

.hiddenObj {
	display: none;
}

.shownObj {
	display: block;
}

.largeTextArea {
	width: 95%;
	height: 150px;
	border: 1px solid #CCC;
	padding: 10px;
	color: #333;
	margin: 10px 0 4px;
}

.leftGrey {
	color: #999;
	padding-top: 10px;
}

span.welcomeText {
	font-size: 12px;
	color: #999;
	margin-left: 10px;
}

table.ajaxedTable {
	display: none;
}

.adminTableDisabledRow {
	display: none;
	background-color: #f5dada;
}

.viewHideLink {
	display: block;
	float: right;
	clear: both;
	margin: 5px 0 0;
}

#homepageReportTypistContainer {
	margin: 30px 0 0;
}

#homepageReportTypistContent {
	margin: 0;
	padding: 0;
	position: relative;
	min-height: 22px;
}

#typistAjaxLoader {
	display: none;
	position: absolute;
	width: 126px;
	height: 22px;
	left: 50%;
	margin-left: -126px;
}

div.homepageTypistHeader {
	margin: 10px 0 0;
}

div.homepageTypistHeader ul {
	margin: 0;
	padding: 0;
}

div.homepageTypistHeader ul li {
	list-style: none;
	list-style-type: none;
	display: inline;
}

div.homepageTypistHeader ul li a {
	display: block;
	padding: 8px 30px;
	background-color: #e1e1e1;
	color: #999;
	float: left;
	margin-right: 2px;
	font-style: normal;
	font-weight: bold;
}

div.homepageTypistHeader ul li.current a {
	background-color: #999;
	color: #e1e1e1;
}

.table_cellBorders tr.tableRowHover td {
	background-color: #f7f7f7;
}

table tr.totalsRow td {
	border-top: 2px solid #333;
	border-bottom: 2px solid #333;
}

span.typistReportFullName {
	font-weight: bold;
	font-size: 110%;
}

div.invoicesSentDisplay {
	margin: 20px 0;
}

div.invoicesSentDisplay h2 {
	padding: 15px 0 15px 10px;
	color: #999;
}

.bs-callout {
	padding: 20px;
	margin: 20px 0;
	border: 1px solid #eee;
	border-left-width: 5px;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	background-color: #FFF;
}

.bs-callout h4, .bs-callout p, .bs-callout p span, .bs-callout li {
	text-align: left !important;
}

.bs-callout h4 {
	font-size: 18px;
  	line-height: 2.4em;
}

.bs-callout p {
  	margin: 0;
  	padding: 0;
}

.bs-callout ul, .bs-callout li {
	list-style-type: disc;
}

.bs-callout ul {
	margin: 15px 0 10px;
	padding: 0 0 0 30px;
}

.bs-callout p span {
  	display: block;
}

.bs-callout-danger {
  	border-left-color: #d9534f;
}

.bs-callout-info {
  	border-left-color: #5bc0de;
}

.bs-callout-warning {
  	border-left-color: #f0ad4e;
}

tr.invoiceWeeksRow td {
	background-color: #fdfaea;
}

tr.invoiceWeeksRow.firstRow td {
	border-top: 2px solid #8C974F;
}

tr.invoiceWeeksRow.lastRow td {
	border-bottom: 2px solid #7D7C74;
}

tr.invoiceWeeksRow td.weekHeading {
	background-color: #d9edf7;
	text-align: center;
}